@charset "utf-8";
.int_busc{float: left;width: 50%; border: 0; padding: 0;margin: 0;}
.clearer{clear:both; line-height: 1px; height: 1px;}
.int_footer{float: left;border: 0; padding: 0;margin: 0;}
FORM#contacto{width: 500px;margin: 0 0 0 30px;}
FORM#contacto LABEL, FORM#contacto INPUT, FORM#contacto TEXTAREA, .int_busc SELECT{display: block}
INPUT.text,TEXTAREA.text{margin-bottom: 12px;padding: 0.4em;width: 95%;}
.int_footer DIV{float: left; width: 50%}
.int_footer DIV .btn_footer{width: 100%; padding: 5px 0;cursor: pointer;}
.footer_punteado span{border-bottom: 1px dashed #7C7C7C;}

div.pre_item{float: left; width: 275px; margin-right: 10px;margin-bottom:15px; padding:30px 0;height: 270px;min-height: 230px; text-align: center;position:relative; cursor:pointer;border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;	border-top:#CCCCCC solid 1px;	border-bottom:#CCCCCC solid 1px;
	background-color: #FFF;}
div.pre_item .operacion{position: absolute;top: 47px; text-align: center;width: 100%}
div.pre_item .foto{max-width: 200px;max-height:150px;min-width: 200px;min-height:150px;width: 200px;height:150px;margin:0 auto}
div.pre_item .foto img{max-width: 200px;max-height:150px;}
div.pre_item .precio{font-size: 14px;font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#773a35;}
div.pre_item .lugar{padding: 0 20px;}

div.txt_paginacion{font-family: Helvetics, Verdana, Arial, sans-serif; font-weight:bold; font-size: 13px;text-align: center}
div.txt_paginacion .pagina_actual{font-size: 15px; cursor: pointer;}
div.txt_paginacion .pagina_extremo{font-size: 15px; cursor: pointer;}
div.txt_paginacion .pagina{cursor: pointer;}
div.txt_paginacion SPAN{margin-left: 5px}


html {
    overflow-x: hidden;
}
a:link {
   
    text-decoration: none;
}

img {
	border: none;
}

.bgmain {
	background-repeat: repeat-x;
	background-position: top;
}

.bgtop {
	background-repeat: no-repeat;
	background-position: top;
}
a.link{text-decoration:none;} 

body {
	
	margin: 0;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #000000;
	scrollbar-face-color:#088BC2;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #0000;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
}
.body-interno {
    background: url(../images/bg-body-corto.jpg) repeat-x scroll center top #EBEBE3;
    margin: 0;
}

.bodytext {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color: #333333;
}
.bodytext10 {
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px;
}
.bodytext_noticias {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color: #003300;
}
.bodytextbold {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #333333;
}
.bodytextbold16 {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color: #2659A6;
}
.bodytextbold13 {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #003A75;
}
.bodytextbold_cel {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #5079B8;
}
.bodytextbold_verde {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #466A60;
}
.bodytextbold_rojo {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #FF0000;
}
.bodytextbold_cel18 {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	color: #5079B8;
	text-decoration: underline;
}
.bodytextsmall {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 11px;
	color: #000000;
}
.bodytextsmall2 {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 9px;
	color: #FFFFFF;
}
.bodytextsmallbold {
FONT-FAMILY: arial, helvetica, geneva, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold;
}
.bodytextsmallboldblanco {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bodytextsmallboldblanco a:link {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #FFFFFF;
	text-decoration: none;
		}
.bodytextsmallboldblanco a:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	color: #FFFFFF;
	text-decoration: none;
		}
.bodytextsmallboldblanco a:visited {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #FFFFFF;
	text-decoration: none;
		}

.bodyheader {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	color: #FFFFFF;
	background-image: none;
}
.bodytext13 {
FONT-FAMILY: arial, helvetica, geneva; FONT-SIZE: 12px;
}

H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold;
}
.compareBlank {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;
	text-transform: uppercase;
}
.sectionsubhead {
	FONT-STYLE: italic; FONT-WEIGHT: bold;
}

.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.verdana12 {  font-family: Verdana; font-size: 12px;
}
.verdana10bold {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}
.verdana12bold {  font-family: Verdana; font-size: 12px; font-weight: bold;
}


.orange {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0054A8;
	font-weight: bold;
}
.blue {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-weight: bold;
}

.BigHeader {
	font-family: Arial;
	font-size: 24px;
	text-decoration: underline;
	font-weight: bold;
	color: #0066CC;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #773A35;
	}
.red a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #990000;
		}
.red a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #990000;
		}
.red a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #990000;
		}				
a.idx:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a.idx:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a.idx:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
ul {margin:0; padding:0; list-style:none;}
.category li {background:url(../imgs_inmo/a2.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 23px; line-height:20px }
.category li a { color:#FFFFFF; text-decoration:none}
.category li a:hover {text-decoration:underline}
.category a { color:#FFFFFF; text-decoration:none}
.category a:hover {text-decoration:underline}
.category strong { color:#52BCFF}
.category span a {text-decoration:underline}
.category span a:hover {text-decoration:none}
.arial16bold {  font-family: Arial; font-size: 16px; font-weight: bold;}
.verdana10 {  font-family: Verdana; font-size: 10px;}
.bot {
	background-color: #7D9BE3;
	color: #FFFFFF;
	border: 1px solid #666666;
	cursor: default;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}
.fields {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #666666;
	font-family: Verdana;
	font-size: 10px;
}
.fieldsrojo {
	background-color: #FF0000;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.botrojo {
	background-color: #FFFFFF;
	color: #FFFFFF;
	border: 1px solid #003F7D;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	padding: 1px;
	margin: auto;
	background-image: url(../imgs_inmo/bg01.gif);
	background-repeat: no-repeat;
	height: 22px;
}
.fieldsceleste {
	background-color: #6B8FD1;
	color: #FFFFFF;
	border: thin solid #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.bodytext13 {

FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px;
}
.nar1 {
	color: #FF6600;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.nar {
	color: #FF6600;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}
a:active {  color: #0066FF; text-decoration: underline; font-family: Arial; font-size: 12px; font-weight: normal;}
a:hover {
	font-weight: bold;
	color: #FF6600;
	font-family: Arial;
	font-size: 12px;
}

a:visited {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
}
.tablecont {
	width:96%;
	border: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: middle;
}
.tablelogin {
	width:40%;
	border: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: middle;
}
.tabledetallecel1 {
	background-color: #E3EAF2;
	padding: 2px 4px 2px 4px;
	border: 1px double #E4E4E4;
	border-collapse: separate;
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #5079B8;
	
}
.tabledetallecel {
	background-color: #D9E3F4;
	padding: 2px 4px 2px 4px;
	border: 1px double #E4E4E4;
	border-collapse: separate;
	FONT-FAMILY: arial, helvetica, geneva, sans-serif;
	FONT-SIZE: 12px;
	color: #666;
	
}
.inmo {
	font-family: "Courier New", Courier, monospace;
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	background-color: #900;
}

.cont_1, .cont_2 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

#conteiner {
	background-color: #333;
	height: 1000px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

#footer {
	height: 230px;
	background-image: url(../images/bg_footer.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position:center;
	background-color: #c40329;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#menu1 {
	height: 800px;
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../images/fondo2.jpg);
}
#header {
	padding: 0px;
	float: none;
	clear: none;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	
}
.head {
    background-position: right bottom;
    height: 125px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}
#header-corto {
    height: 133px;
    margin: auto;
    width: 940px;
}
.frase-header-corto {
    color: #FFFFFF;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 16px;
    height: 98px;
    line-height: 27px;
    margin: 35px 0 0;
    width: 700px;
}
#header-corto > img.telefonos {
    float: right;
    position: relative;
    right: 35px;
    top: 25px;
}
.frase-titulo {
    display: block;
    font-size: 30px;
    margin-bottom: 8px;
}
.frase-header {

	background-image: url(../images/bg_negro.png);
	clear: both;
	color: #FFFFFF;
	font-family: 'Molengo', arial, serif;
	font-size: 20px;
	line-height: 27px;
	margin: 0px 0 0 40px;
	position: absolute;
	text-align: left;
	width: 553px;
	top:144px;
	left: 487px;
	height: 87px;
	-webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	background-repeat:repeat;
	
	
}

.texto-buscador {
	clear: both;
	color: #333333;
	font-family: 'Molengo', arial, serif;
	font-size: 20px;
	line-height: 27px;
	margin: 0px 0 0 40px;
	position: absolute;
	text-align: left;
	width: 553px;
	top:144px;
	left: 487px;
	height: 87px;
	
}
#menu {
	background-color: #FFFFFF;
	background-image: none;
	height: 80px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px;
	margin-top: 0px;
}
#header #logo {
	height: 80px;
	width: 260px;
	float: left;
    margin: 20px 40px 0 -90px;
   }
#header-slider {
	margin: 15px;
	width: auto;
	height: auto;

}   
#boton {
	background-image: url(../images/mainbody-bottom-bg.gif);
	width: 960px;
	height: 85px;
	margin-right: auto;
	margin-left: auto;
}
#header #ubicacion {
	float: none;
	height: 95px;
	width: 300px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: none;
}
#menu #tabla {
	height: 50px;
	width: 550px;
	margin-left: 350px;
	margin-top: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	background-position: bottom;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#menu #tabla table {
	margin-top: 0px;
	height: 30px;
	width: 550px;
	background-position: bottom;
}
#menu1 #buscador {
	width: 900px;
	height: 150px;
	background-color: #333;
	margin: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#menu1 #boton {
	float: right;
	height: 200px;
	width: 340px;
	background-color: #F00;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu1 #buscar {
	background-color: #333;
	float: right;
	height: 200px;
	width: 300px;
}
#menu1 #buscador #form .form {
	padding: 0px;
	margin: 30px;
}
#menuindex #detalladas {
	float: none;
	width: 600px;
	margin-right: auto;
	margin-left: 10px;
	margin-top: 10px;
	padding: 0px;
}
#menu1 #detalladas table tr td div {
	width: auto;
}
#menu1 #detalladas table tr td div table {
	width: 300px;
}
#menu1 #titulo {
	background-image: url(../images/menu-bg.gif);
	height: 40px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#footer #logo {
	float: right;
	width: 300px;
	background-position: bottom;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #logoinmob {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#footer #footer1 {
	float: none;
	width: 100px;
	margin-left: 300px;
}
#footer #columna {
	position: absolute;
	width: 172px;
	right: 0px;
	padding-left: 0px;
	left: 473px;
	top: 1089px;
	height: 30px;
}

#menu1 #texto p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 10px;
	width: 940px;
}
#menu1 #texto {
	margin: 15px;
	width: 900px;
	padding: 10px;
}
#menu1 #formulario {
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#menu1 #buscador #form .form {
}
#menu2 {
	height: 1500px;
	width: 960px;
	background-color: #FFF;
}
#menu5 {
	height: 1000px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/fondo3.jpg);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contienetabla {
	height: 150px;
	width: 940px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/bg_buscador.jpg);
}
#contenedor {
	background-color: #171717;
	height: 52px;
	width: auto;
	padding-left: 180px;
	float: right;
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-x;
}
#contienetabla #buscador {
	height: 140px;
	width: 805px;
	margin: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}
#titulo {
	background-image: none;
	height: 40px;
	width: 890px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
#contenedor1 {
	height: 52px;
	background-image: none;
	margin: auto;
}
#copyright {
	visibility: hidden;
}
#menuindex {
	height: auto;
	width: 970px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-repeat: repeat;
	padding: 0px;
	z-index: 9999;
	background-image: none;
}
#menuindex #detalladas {
	margin: 0px;
	padding: 0px;
}
#menuindex #menu_medio {
	background-image: none;
	margin: auto;
	width: 970px;
}
	

.detallada1 {
	height: 150px;
	width: 300px;
	margin-top:10px;
	margin-left:10px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	border-top-left-radius:12px 12px;
	border-top-right-radius:12px 12px;
	border-bottom-left-radius:12px 12px;
	border-bottom-right-radius:12px 12px;
	background-color: #FFF;
	
}
#ayuda {
	width: 298px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
}
#footer #pie {
	background-image: url(../images/power.png);
}
#mapa1 {
	height: 800px;
	width: 960px;
	background-image: url(../images/fondo4.jpg);
	margin: auto;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mapa {
	margin-right: auto;
	margin-left: auto;
}
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
.campos_buscador {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	position:absolute;
	width:138px;
	height:22px;
	top: 324px;
	margin: 0;
   
}


#menuindex #texto {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.texto_buscador {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	position:absolute;
	width:131px;
	text-align:right;
	top: -6px;
	height: 25px;
}


#contienetitulo {
	background-image: url(../images/titulo_buscador.jpg);
}
#contienebuscador {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
}
#menu_medio H2 {
	background-image: url(../images/linea-rojo.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
	font-size: 18px;
	font-weight: bold;
	height: 35px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 940px;
	    clear: left;
    color: #373737;
    font-family: 'Georgia',Times New Roman,Times,serif;
    text-shadow: 1px 1px 3px #CCCCCC;
}
.nosotros {
	
	width:850px;
	height:940px;
	position:relative;
}
.bg_noticia {
	background: url(../images/bkg_destacadas.png) no-repeat scroll 0 0 transparent;
	margin-left:-20px;

	width:940px;
	height:300px;
	position:relative;
}

.bg_noticia_lateral {
	margin-top:45px;
	background-color:#FFF;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	border-top-left-radius:12px 12px;
	border-top-right-radius:12px 12px;
	border-bottom-left-radius:12px 12px;
	border-bottom-right-radius:12px 12px;
	position:relative;
	width:320px;
	height:600px;
	
}
.texto_destacados {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
	padding:5px 0;
	padding-left:10px;
}
.bullet {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	background-image: url(../images/head-menu-bullet.jpg);
    background-position: left center;
	background-repeat:no-repeat;
}
div.mas_buscados {
	position:relative; 
	width:285px; 
	left:0px; 
	top:0px; 
	float:left; 
	padding:10px;
	text-align: left;
}
.destacadas_precio {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#E0AD1B;

}
.novedades_1 {
	padding:5px;
	text-align:justify;
	position:relative;
	width:280px;
	height:150px;
	float:left;
	overflow:hidden;
	margin-left:15px;
	
}

.destacadas_detalle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003366;
	
}
#slider {
	float: left;
    height: 301px;
    margin: 10px auto auto 10px;
    overflow: hidden;
    position: relative;
    width: 659px;
}
#slider ul {
    margin: 0;
    padding: 0;
}
#slider ul li {
	height: 490px;
	list-style-image: none;
	list-style-type: none;
}
.novedades {
    background-color: #FFFFFF;
    float: left;
    font-family: tahoma,arial,verdana;
    font-size: 12px;
    width: 940px;
	height:300px;
}
.descripcion {
    font-family: tahoma,arial,verdana;
    font-size: 12px;
	font-weight:lighter;
    color: #666666;
     margin: 8px 0;
    line-height: 18px;
	
}
.titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#773a35;
	text-align:left;
	width:260px;
	height:25px;
	margin-top:8px;
	position:relative;
	top:0px;
	left:0px;

	
}

.pie {
	position:relative;
	clear:both;
	width:760px;
	height:20px;
	top:-10px;
	left:70px;
	
	text-align:center;
	font-size:100%;
	font-family:Verdana;
	font-style:italic;
	color:#8e8e8e;
	border:0px solid #fff;
	}
.head-menu {
    float: left;
    width: 568px;
}
.head-menu-horiz {
    display: block;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 14px;
    height: 24px;
    padding: 28px 44px 0 3px;
    text-align: left;
    width: 95px;
}
.head-menu-horiz-sub {
    color: #999999;
    display: block;
    float: left;
    font-family: arial,verdana;
    font-size: 10px;
    height: 24px;
    padding: 5px 10px 0 3px;
    text-align: left;
    width: 129px;
}
a.head-menu-horiz:link, a.head-menu-horiz:visited, a.head-menu-horiz:active {
    color: #773a35;
    display: block;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}
a.head-menu-horiz:hover {
 
    color: #773a35;
    font-family: 'Molengo',arial,serif;
    font-weight: bold;
}
.head-menu-vert {
    display: block;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 14px;
    padding: 28px 4px 0 3px;
    text-align: left;
    width: 145px;
}
.head-menu-vert span {
    color: #773a35;
    display: block;
    font-weight: bold;
    height: 24px;
}
.head-menu-vert a {
    background-image: url(../images/punto2.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    color: #666666 !important;
    font-family: arial,verdana;
    font-size: 12px;
    line-height: 20px;
    padding-left: 13px;
}
.nosotros > span img:first-child {
    margin-left: 0;
}
.nosotros > span img {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
}
.nosotros p {
    color: #000000;
    font-family: tahoma,arial,verdana;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    text-align: justify;
}
.nosotros p.presentacion {
    color: #773a35;
    font-size: 12px;
    font-weight: bold;
}
.nosotros h4 {
    color: #773a35;
    font-family: 'Molengo',arial,serif;
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0 5px;
}
.nosotros ul {
    float: left;
    text-align: left;
}
.nosotros li {
    color: #000000;
    float: left;
    font-family: tahoma,arial,verdana;
    font-size: 12px;
    line-height: 22px;
    text-align: left;
}

.destacados .fila {
    display: block;
    float: left;
    padding-bottom: 20px;
    padding-right: 20px;
    width: 300px;
}
.destacados .last-box {
    padding-right: 0 !important;
}
.destacados .spacer {
    display: block;
    float: left;
    padding: 10px;
}
.destacados .contenedor {
    float: left;
    width: 300px;
}
.inmuebles-destacado-foto {
    float: left;
    width: 300px;
}
.inmuebles-chapita {
    position: absolute;
    z-index: 50;
	margin-left:33px;
	top:45px;
}
.destacados-titulo{
	color: #666666;
    font-family: tahoma,arial,verdana;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    margin: 8px 0;
}
.destacados-des {
    color: #000000;
    font-family: tahoma,arial,verdana;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    width: 100%;
}
.error{    background-color: #BC1010;    
padding: 6px 12px;    
border-radius: 4px;    
color: white;    font-weight: bold;    
margin-left: 16px;    
margin-top: 6px;    
position: absolute;}
.error:before{ /* Este es un truco para crear una flechita */    
content: '';    
border-top: 8px solid transparent;    
border-bottom: 8px solid transparent;    
border-right: 8px solid #BC1010;   
border-left: 8px solid transparent;    
left: -16px;    
position: absolute;    
top: 5px;}



.footer-content {
	background-position: left top;
	height: 240px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	width: 940px;
}
.footer {
         	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,0.0)), url( ../images/bg-footer-noise.jpg); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(0,0,0,0.3)),color-stop(1, rgba(0,0,0,0.0))), url( ../images/bg-footer-noise.jpg); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.0)), url( ../images/bg-footer-noise.jpg); /* Chrome 10+, Saf6 */
	background-image: url(../images/bg-footer-noise.jpg);
	background-repeat: repeat-x, repeat;
	background-repeat:repeat;
	background-size: 100px 15px, 140px 140px;
	border-color: #D69A06;

}
.footer-logo {
    float: left;
    height: 125px;
    margin: 15px 20px 0 0;
    width: 115px;
}
.footer .title {
    border-bottom: 4px solid #CCCCCC;
    color: #FFFFFF;
    display: block;
    font-family: 'Molengo',arial,serif;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 100%;
}
.footer ul {
    display: inline;
    margin-top: 0;
    padding-left: 0;
}
.footer li {
    list-style-type: none;
    margin: 0;
}
.footer-column1 {
    color: #FFFFFF;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 12px;
    height: 125px;
    line-height: 18px;
    margin: 15px 20px 0 0;
    width: 150px;
	 padding-left: 90px;
    padding-top: 20px;
}
.footer-column2 {
    color: #FFFFFF;
    float: right;
    font-family: 'Molengo',arial,serif;
    font-size: 12px;
    height: 160px;
    line-height: 18px;
    margin: 15px 20px 0 0;
    width: 190px;
}
.footer-column3 {
    clear: left;
    color: #FFFFFF;
    float: left;
    font-family: 'Molengo',arial,serif;
    font-size: 12px;
    line-height: 18px;
    width: 380px;
}
.footer-column3 span {
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 8px;
}
.copyrights {
    color: #FFFFFF;
    font-family: Arial,Verdana;
    font-size: 10px;
    margin-top: 25px;
    text-align: right;
    width: 480px;
}

.footer a:link, .footer a:visited, .footer a:active {
    color: #FFFFFF;
}
.footer .footer-logos {
    clear: left;
    float: left;
    height: 40px;
    margin-top: 10px;
    padding: 5px 0;
    width: 380px;
	
}

.footer .footer-logos a#logo-fb {
   background-image:  url(../images/facebook.png);
}
.footer .footer-logos a {
    border-left: 3px solid #333333;
    display: block;
    float: left;
    height: 40px;
    width: 70px;
}
.footer .footer-logos a:first-child {
    border-left: 0 none;
}
.footer .footer-logos a:hover {
    background-position: 0 40px;
}
.footer .footer-logos a > span {
    display: none;
}

#buscador_cont_b {
	background-image: url(../images/f_busca.png);
	background-repeat:no-repeat;
	
	position: absolute;
	width: 301px;
	height:317px;
	z-index: 5;
	
	

}
#buscador_1016_b {
    background-image: url(../images/fd_buscador.png);
    height: 76px;
    width: 100%;
}
.buscador_p_b {
    color: #5A5A5A;
    font: bold 18px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
p.tit_buscador_b {
    color: #FFFFFF;
    font: bold 14px Arial,Helvetica,sans-serif;
    margin: 10px 0 0 -20px;
    text-shadow: 1px 1px #8D3D00;
    text-transform: uppercase;
}
form#form_b p {
    margin-top: 12px;
}
.col_form_b {
    float: left;
    margin-top: 15px;
    width: 160px;
}
form#form_b p label {
    color: #5A5A5A;
    font: 14px Arial,Helvetica,sans-serif;
}
form#form_b p select {
    float: right;
    font: 12px Arial,Helvetica,sans-serif;
    padding-top: 5px;
    width: 140px;
}
p.p_zona_b {
    position: relative;
}
#cont_body_b {
    margin: auto;
    overflow: hidden;
    width: 980px;
	margin-top:400px;
}
a.btn_buscar {
    background-image: url(../images/btn_buscar.png);
    display: block;
    float: right;
    height: 31px;
    margin-top: 10px;
    width: 76px;
}
p.encuentra_b {
	color: #FFFFFF;
	font: 16px 'AvantGarde',Arial,Helvetica,sans-serif;
	margin-bottom: 0px;
	text-transform: uppercase;
	 padding-top: 15px;
}

/* efecto 1 */
.efecto1{
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}

/* efecto 2 */
.efecto2
{
  position: relative;
}
.efecto2:before, .efecto2:after
{
/* Posiciona la sobora por detras del color de la caja*/
	  z-index: -1; 
	  position: absolute;
	  /* no aplico ningun contenidos HTML */
	  content: "";
	  /* posiciona la sombra con respecto al borde inferior, izquierdo y superior */
	  bottom: 15px;
	  left: 10px;
	  top: 80%;
	  /* configura el ancho */
	  width: 50%;
/* color de fondo */
	  background: #777;
	  /* definicion de la sombra estandar para box-shadow */
	  -webkit-box-shadow: 0 15px 10px #777;
	  -moz-box-shadow: 0 15px 10px #777;
	  box-shadow: 0 15px 10px #777;
	  /* rotacion de la sombra */
	  -webkit-transform: rotate(-3deg);
	  -moz-transform: rotate(-3deg);
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
}
.efecto2:after
{
	  /* rotacion de la sombra */
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  /* posiciona la sombra con respecto al borde izquierdo y derecho */
	  right: 10px;
	  left: auto;
}

/* efecto 3 */
.efecto3
{
	position:relative;       
	-webkit-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;
	-moz-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;
	box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;
}
.efecto3:before, .efecto3:after
{
	/* no aplica contenidos */
	content:"";
    position:absolute; 
	/* posiciona la sombra por detras de la caja */
    z-index:-1;
	   top:0;
    bottom:0;
    left:10px;
    right:10px;
	/* redondea las esquinas de la sombra */
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 

.backAnim{
display:block;
text-align:center;
-webkit-transition:background 1s ease-out;
-moz-transition:background 1s ease-out;
-o-transition:background 1s ease-out;
-ms-transition:background 1s ease-out;
transition:background 1s ease-out;
}
.backAnim:hover{
background:#CCC;
}

.read {
    background: url(../images/mas_button.png) no-repeat scroll 0 0 transparent;
    color: #373737 !important;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px !important;
    height: 42px;
    margin: 10px auto -55px;
    padding: 11px 0 2px !important;
    position: relative;
    text-align: center !important;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 137px;
    z-index: 9999;
}

.detalle_prop_middle {
	position:relative;
	float:left;
	height:30px;
	width:220px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.detalle_prop_right {
	position:relative;
	float:left;
	border-left:#E8F8E0 solid 1px;
	height:30px;
	width:155px;
	padding-left:10px;
}

.atributo_detalle_prop {
	padding-left:10px;
}

.valor_detalle_prop {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#59B42E;
	height: 12px;
	overflow: hidden;
	position: absolute;
	width: 120px;
	left: 57px;
	top: 2px;
}
.detalle_prop{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	left: 339px;
	top: 256px;
	
}

.recuadro_exterior_par {
	border:#999999 solid 1px;
	background:#CADDEF;
	width:850px;
	height:240px;
	position:relative;
	cursor:pointer;
}

.recuadro_exterior_impar {
	border:#999999 solid 1px;
	background:#F0FAEB;
	width:850px;
	height:240px;
	position:relative;
	cursor:pointer;
}
.foto_emp {
	margin:5px;
	border-left:#CADDEF solid 7px;
	border-right:#CADDEF solid 7px;
	border-top:#CADDEF solid 7px;
	border-bottom:#CADDEF solid 7px;
	border-top-left-radius:12px 12px;
	border-top-right-radius:12px 12px;
	border-bottom-left-radius:12px 12px;
	border-bottom-right-radius:12px 12px;
	background:#CADDEF;
}
.descripcion_prop {
	top:10px;
	margin-left:20px;
	color: #999;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	overflow: hidden;
}
